body {
	font-family: Arial, "Times New Roman", Helvetica, sans-serif; 
	font-size: .75em; 
	border: double;
	padding: 1em;
	width: 58em;
	/* background-color: #F8FFDF; */
}

 #header {
   font-size: 1.95em;
   text-decoration: underline;
   font-weight: bold;
   vertical-align: .5em;
} 

#umdNameLogo {
}

#generalInfo {
	clear: left;
}


#header p { 
	padding: .5em;
	border: double;
}

.centeredElement {
	text-align: center;
}

/***** Hypertext Links *****/
a:link {
	color: red; 
	font-weight: bold;
}

a:visited {
	color: gray;
}

a:hover {
	color: blue;
}

a:active {
	color: yellow;
}

h2 {
	color: black;
        font-weight: bold;
	text-decoration: underline;
}

strong {
	color: #A62A2A; /* brown color */
}


ul {
 	color: black;
}
